
#wb_header { height: 130px; background-color: #080808; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1221px; }
#wb_main > .wb_cont_bg { background-color: #d9d9d9; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 520px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-y scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat left top; }
body, .wb_sbg { min-width: 320px; min-height: 1621px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1871px; min-height: 1621px; }
#wb_element_instance89 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #fcfcfc; }
#wb_element_instance89 .btn-collapser > .icon-bar { background-color: #fcfcfc; }
#wb_element_instance89 .btn-collapser:hover { background-color: #594d59; border-color: #ffffff; }
#wb_element_instance89 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance89 { top: 40px; left: 170px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 562; }
#wb_element_instance89 ul { background: #000000 none repeat left top; border: 1px none #f5f0f5; }
#wb_element_instance89 > ul { display: none; }
#wb_element_instance89.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance89.collapse-expanded > ul > li { display: block; }
#wb_element_instance89.collapse-expanded li > ul { position: static; }
#wb_element_instance89.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance89.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance89, #wb_element_instance89 ul { text-align: center; }
#wb_element_instance89 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance89 li { margin: 0px 10px 0px 10px; }
#wb_element_instance89 li a { text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 5px 15px 5px; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #fcfcfc; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance89 li.over > a, #wb_element_instance89 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #594d59 none no-repeat center top; }
#wb_element_instance89 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance89:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance89:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance89:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance90 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 19px; left: 15px; min-width: 131px; width: 131px; min-height: 61px; height: 61px; display: block; z-index: 359; }
#wb_element_instance90 img { width: 131px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; top: 496px; left: 15px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 454; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; top: 468px; left: 235px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 455; }
#wb_element_instance93 { top: 642px; left: 15px; min-width: 290px; width: 290px; min-height: 579px; height: 579px; display: block; z-index: 16; }
#wb_element_instance93 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance93 > .wb_shp { background-color: #dea764; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 579px; }
#wb_element_instance94 form tr.area-row > th { height: 1%; }
#wb_element_instance94 form tr.area-row > td { height: 1%; }
#wb_element_instance94 form tr.form-footer > td { height: 20px; }
#wb_element_instance94 form .form-area-field { height: 134px; }
#wb_element_instance94 { top: 911px; left: 30px; min-width: 260px; width: 260px; min-height: 296px; height: 296px; display: block; z-index: 17; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance95 { opacity: 1; top: 657px; left: 30px; min-width: 260px; width: 260px; min-height: 93px; height: 93px; display: block; z-index: 18; }
#wb_element_instance96 { top: -30px; left: 15px; min-width: 290px; width: 290px; min-height: 657px; height: 657px; display: block; z-index: 19; }
#wb_element_instance96 > .wb_shp:before { background: transparent url("../gallery_gen/7005fd8339c2de828aa3c8e29ba28df9.jpeg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance96 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 657px; }
#wb_element_instance97 { opacity: 1; top: 758px; left: 30px; min-width: 260px; width: 260px; min-height: 36px; height: 36px; display: block; z-index: 20; }
#wb_element_instance97 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 260px; height: 36px; font-size: 36px; }
#wb_element_instance98 { opacity: 1; top: 809px; left: 30px; min-width: 260px; width: 260px; min-height: 36px; height: 36px; display: block; z-index: 21; }
#wb_element_instance98 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 260px; height: 36px; font-size: 36px; }
#wb_element_instance99 { opacity: 1; top: 860px; left: 30px; min-width: 260px; width: 260px; min-height: 36px; height: 36px; display: block; z-index: 22; }
#wb_element_instance99 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 260px; height: 36px; font-size: 36px; }
#wb_element_instance100 { top: -50px; left: 0; right: 0; min-height: 590px; height: 590px; display: block; z-index: 15; }
#wb_element_instance100 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 0; }
#wb_element_instance100 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 590px; }
#wb_element_instance101 { top: 414px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 130px; }
	#wb_main { height: 630px; }
	#wb_footer { height: 300px; }
	body, .wb_sbg { min-width: 768px; min-height: 1030px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1060px; min-height: 1030px; }
	#wb_element_instance89 { top: 42px; left: 253px; min-width: 515px; width: 515px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance89 ul { background: transparent none repeat right top; }
	#wb_element_instance89 .btn-collapser { display: none; }
	#wb_element_instance89 > ul { display: block; }
	#wb_element_instance90 { top: 20px; left: 20px; min-width: 170px; width: 170px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance90 img { width: 170px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance91 { top: 266px; left: 481px; min-width: 287px; width: 287px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance92 { top: 263px; left: 260px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance93 { top: -30px; left: 384px; min-width: 384px; width: 384px; min-height: 660px; height: 660px; display: block; }
	#wb_element_instance93 > .wb_shp { width: 384px; height: 660px; }
	#wb_element_instance94 form .form-area-field { height: 126px; }
	#wb_element_instance94 { top: 204px; left: 419px; min-width: 314px; width: 314px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance95 { top: 30px; left: 384px; min-width: 384px; width: 384px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance96 { top: -30px; left: 0px; min-width: 384px; width: 384px; min-height: 657px; height: 657px; display: block; }
	#wb_element_instance96 > .wb_shp { width: 384px; height: 657px; }
	#wb_element_instance97 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance97 { top: 134px; left: 532px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance98 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance98 { top: 134px; left: 564px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance99 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance99 { top: 134px; left: 596px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance100 { top: -50px; left: 0; right: 0; min-height: 590px; height: 590px; display: block; }
	#wb_element_instance100 > .wb_shp { width: 100%; height: 590px; }
	#wb_element_instance101 { top: 414px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 130px; }
	#wb_main { height: 3582px; }
	#wb_footer { height: 304px; }
	body, .wb_sbg { min-width: 992px; min-height: 3982px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 4042px; min-height: 3982px; }
	#wb_element_instance89 { top: 42px; left: 327px; min-width: 665px; width: 665px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance89 ul { background: transparent none repeat right top; }
	#wb_element_instance89 .btn-collapser { display: none; }
	#wb_element_instance89 > ul { display: block; }
	#wb_element_instance90 { top: 10px; left: 10px; min-width: 261px; width: 261px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance90 img { width: 261px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance91 { top: 282px; left: 622px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance92 { top: 282px; left: 320px; min-width: 271px; width: 271px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance93 { top: -30px; left: 496px; min-width: 496px; width: 496px; min-height: 657px; height: 657px; display: block; }
	#wb_element_instance93 > .wb_shp { width: 496px; height: 657px; }
	#wb_element_instance94 form .form-area-field { height: 86px; }
	#wb_element_instance94 { top: 218px; left: 541px; min-width: 405px; width: 405px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance95 { top: 30px; left: 496px; min-width: 496px; width: 496px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance96 { top: -30px; left: 0px; min-width: 496px; width: 496px; min-height: 657px; height: 657px; display: block; }
	#wb_element_instance96 > .wb_shp { width: 496px; height: 657px; }
	#wb_element_instance97 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance97 { top: 148px; left: 688px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance98 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance98 { top: 148px; left: 729px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance99 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance99 { top: 148px; left: 770px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance100 { top: -50px; left: 0; right: 0; min-height: 590px; height: 590px; display: block; }
	#wb_element_instance100 > .wb_shp { width: 100%; height: 590px; }
	#wb_element_instance101 { top: 414px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 134px; }
	#wb_main { height: 626px; }
	#wb_footer { height: 412px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1026px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1172px; min-height: 1026px; }
	#wb_element_instance89 { top: 42px; left: 396px; min-width: 804px; width: 804px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance89 ul { background: transparent none repeat right top; }
	#wb_element_instance89 .btn-collapser { display: none; }
	#wb_element_instance89 > ul { display: block; }
	#wb_element_instance90 { top: 10px; left: 10px; min-width: 261px; width: 261px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance90 img { width: 261px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance91 { top: 370px; left: 0px; min-width: 318px; width: 318px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance92 { top: 370px; left: 1072px; min-width: 128px; width: 128px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance93 { top: -30px; left: 600px; min-width: 600px; width: 600px; min-height: 657px; height: 657px; display: block; }
	#wb_element_instance93 > .wb_shp { width: 600px; height: 657px; }
	#wb_element_instance94 form .form-area-field { height: 126px; }
	#wb_element_instance94 { top: 240px; left: 655px; min-width: 490px; width: 490px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance95 { top: 30px; left: 600px; min-width: 600px; width: 600px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance96 { top: -30px; left: 0px; min-width: 600px; width: 600px; min-height: 657px; height: 657px; display: block; }
	#wb_element_instance96 > .wb_shp { width: 600px; height: 657px; }
	#wb_element_instance97 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance97 { top: 170px; left: 832px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance98 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance98 { top: 170px; left: 882px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance99 i { width: 36px; height: 36px; font-size: 36px; }
	#wb_element_instance99 { top: 170px; left: 932px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance100 { top: -50px; left: 0; right: 0; min-height: 590px; height: 590px; display: block; }
	#wb_element_instance100 > .wb_shp { width: 100%; height: 590px; }
	#wb_element_instance101 { top: 414px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
